#!/usr/bin/env ruby

# Copyright (c) 2004-2005 Christoph Heindl and Martin Ankerl
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without modification, 
# are permitted provided that the following conditions are met:
#
# * Redistributions of source code must retain the above copyright notice, this list 
#   of conditions and the following disclaimer.
# * Redistributions in binary form must reproduce the above copyright notice, this list 
#   of conditions and the following disclaimer in the documentation and/or other materials 
#   provided with the distribution.
# * Neither the name of Christoph Heindl and Martin Ankerl nor the names of its contributors 
#   may be used to endorse or promote products derived from this software without specific 
#   prior written permission.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS 
# OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY 
# AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR 
# CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL 
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER 
# IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT 
# OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

#begin
	Dir.chdir(File.dirname(File.expand_path(__FILE__)))
	require 'src/GUI/Main_Window'
=begin
rescue Exception => err
	outPath = ENV['HOME'] || ENV['USERPROFILE'] || ENV['HOMEPATH']
	logfile = nil
	begin
		logfile = File.new(outPath + "/.xdcc-fetch.log", "a")
	rescue
		logfile = STDERR
	end
	logfile.puts("---------------------BEGIN-------------------------")
	logfile.puts("Encountered fatal error on #{Time.now}")
	logfile.puts(err.message)
	logfile.puts(err.backtrace)
	logfile.puts("Ruby Version: #{RUBY_PLATFORM}, #{RUBY_VERSION} (#{RUBY_RELEASE_DATE})")
	logfile.puts("Reason: #{err.message}")
	logfile.puts("Where: #{err.backtrace[0]}")
	logfile.puts("Inspect: #{err.inspect}")
	logfile.puts("Full Backtrace:")
	logfile.puts(err.backtrace.map{|t| "\t#{t}\n"}.join)
	logfile.puts("----------------------END--------------------------")
	logfile.close
	
	#require 'src/GUI/Talk_Back'
	#Talk_Back.run(err)
end
=end